Pokémon Go vai deixar de funcionar em iPhones e iPads antigos

Ajustar Comente Impressão

A Niantic anunciou hoje que um de seus jogos mais populares, Pokémon Go, deixará de funcionar em alguns dos iPhones e iPads mais antigos em breve.

Isso significa que quem possui um iPhone 5, iPhone 5C, iPad da 4° geração e iPad 2 não poderão mais aproveitar o game.

Depois desta data, Treinadores utilizando os dispositivos afetados podem não conseguir mais acessar suas contas de Pokémon GO daquele aparelho, usar suas PokéCoins ou outros itens em suas Mochilas.

No caso, os aparelhos afetados serão todos que não estiverem atualizados com o iOS 11, a versão mais recente do sistema operacional da própria Apple. "Terão que mudar para um equipamento suportado para continuarem a jogar Pokémon Go". O app do jogo está disponível tanto para celulares com Android, como para iPhones, que utilizam o sistema iOS.

O time do Pokemon Go anunciou que a mudança ocorrerá porque estão trabalhando em melhorias no game que "exigirão do aplicativo capacidades que estão além dos sistemas operacionais em tais dispositivos". A Niantic disponibiliza uma lista de dispositivos suportados - clique aqui e confira.

Comentários